| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# IMAGEHLP_LINE64 Struct Reference

List of all members.

## Public Attributes
uint64 | Address
PCHAR | FileName
PVOID | Key
DWORD | LineNumber
DWORD | SizeOfStruct

## Detailed Description

Definition at line 181 of file DbgHelpAPI.h.

The documentation for this struct was generated from the following file:

- csutil/win32/DbgHelpAPI.h